{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-file-manager/dde-file-manager",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-file-manager_dde-file-manager",
            "desc": "测试不带任何参数的 dde-file-manager 命令"
        },
        {
            "name": "test_dde-file-manager_function_openfile",
            "desc": "测试打开文件功能"
        },
        {
            "name": "test_dde-file-manager_function_copy",
            "desc": "测试文件复制功能"
        },
        {
            "name": "test_dde-file-manager_function_delete",
            "desc": "测试文件删除功能"
        },
        {
            "name": "test_dde-file-manager_function_rename",
            "desc": "测试文件重命名功能"
        },
        {
            "name": "test_dde-file-manager_function_search",
            "desc": "测试文件搜索功能"
        },
        {
            "name": "test_dde-file-manager_function_createfolder",
            "desc": "测试创建文件夹功能"
        }
    ]
}